Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 619301 - [dup profiles] some text corrections in "DuplicateSystemsCompare.do"
[dup profiles] some text corrections in "DuplicateSystemsCompare.do"
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
Garik Khachikyan
:
Depends On:
Blocks: space11
  Show dependency treegraph
 
Reported: 2010-07-29 04:22 EDT by Garik Khachikyan
Modified: 2015-01-04 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 04:23:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garik Khachikyan 2010-07-29 04:22:16 EDT
Description of problem:
There needs to be corrected a word spelling of "Child Software Channelse" to "Child Software Channels" in the "/rhn/systems/DuplicateSystemsCompare.do" page (systems compare under "System -> Duplicate Profiles" menu)

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. register more than once the same system (to get duplicate profiles in sw11)
2. refer to the "Duplicate Profiles" page and for that system select the profiles to compare and give "Compare Systems". 
3.
  
Actual results:
Spelling error

Expected results:
No spell errors.

Additional info:
the scenario needs to be checked for all the sub-tabs (duplicate ip addresses, hostnames, mac addresses) under Duplicate Profiles page.
Comment 3 Partha Aji 2010-08-12 10:28:30 EDT
Moving to on qa
Comment 5 Garik Khachikyan 2010-08-13 10:03:14 EDT
# VERIFIED

Got my issue fixed for:
---
spacewalk-java-oracle-1.2.3-1.el5sat
spacewalk-java-lib-1.2.3-1.el5sat
spacewalk-java-config-1.2.3-1.el5sat
spacewalk-java-1.2.3-1.el5sat
spacewalk-taskomatic-1.2.3-1.el5sat
---

the spelling error gone and now one could see: "Child Software Channels"

checked against SW 1.1 installed on rhel5 (updated with 1.2 spacewalk-java packages for the fix)
Comment 6 Milan Zázrivec 2010-08-19 04:23:59 EDT
Spacewalk 1.1 has been released.

Note You need to log in before you can comment on or make changes to this bug.